Citrix

Produktdokumentation



Ganzes Dokument herunterladen

Systemanforderungen für Citrix Receiver für HTML5

Jan. 23, 2017

In diesem Abschnitt werden die unterstützten Citrix Produktversionen für Receiver für HTML5 und die Anforderungen aufgeführt, die für den Benutzerzugriff auf virtuelle Desktops und Anwendungen bestehen. Es wird vorausgesetzt, dass alle Computer die hardwarebezogenen Mindestanforderungen für das installierte Betriebssystem erfüllen.

Anforderungen für Benutzergeräte

Benutzer benötigen Geräte mit den folgenden Webbrowsern und Betriebssystemen für den Zugriff auf Desktops und Anwendungen über Citrix Receiver für HTML5.

Browser

  • Apple Safari 7 oder höher
  • Google Chrome 50 oder höher
  • Microsoft Edge
  • Microsoft Internet Explorer 11
  • Mozilla Firefox 35 oder höher
Betriebssysteme
  • Windows 10
  • Windows 10 Phone
  • Windows 8.1
  • Windows 8 Pro und Enterprise (32-Bit- und 64-Bit-Editionen)
  • Windows 7 mit Service Pack 1 (32-Bit- und 64-Bit-Editionen)
  • Windows Server 2008 R2
  • Windows Server 2012 R2
  • Windows Server 2016
  • Mac OS X 10.8 und höher
  • iOS (latest version)
  • Android (latest version)

Anforderungen für den Citrix Server

Citrix Receiver für HTML5 unterstützt Zugriff auf Desktops und Anwendungen über die nachfolgend aufgeführten StoreFront-Versionen. Der Zugriff auf die Stores muss über Citrix Receiver für Web-Sites erfolgen. Citrix recommends the following:

  • StoreFront 2.5 (oder höher) 
  • Citrix Receiver für HTML5 ermöglicht ein Upgrade von jeder StoreFront-Version ab Version 2.5. 

Wenn Benutzer eine Verbindung über NetScaler Gateway herstellen, ist über Citrix Receiver für HTML5 der Zugriff auf Desktops und Anwendungen aus allen Versionen von XenDesktop und XenApp, die von StoreFront unterstützt werden, möglich.

Bei einer direkten Verbindung über StoreFront ohne NetScaler Gateway kann Citrix Receiver für HTML5 von den folgenden Produktversionen für den Zugriff auf Desktops und Anwendungen verwendet werden:

  • XenDesktop 7.6 und höher
  • XenApp 6.5, wobei Hotfix Rollup Pack 3 oder höher und das Gruppenrichtlinienverwaltung 1.7-Update auch auf dem XenApp 6.5-Server installiert sein müssen.

Sichere Benutzerverbindungen

Für Produktionsumgebungen empfiehlt Citrix die Sicherung der Kommunikation zwischen Receiver für Web-Sites und Benutzergeräten mit NetScaler Gateway und HTTPS. Citrix empfiehlt die Verwendung von SSL-Zertifikaten mit einer Schlüssellänge von mindestens 1024 Bits in der gesamten Umgebung, in der Citrix Receiver für HTML5 bereitgestellt wird. Citrix Receiver für HTML5 ermöglicht den Benutzerzugriff auf Desktops und Anwendungen von öffentlichen Netzwerken mit den folgenden Versionen von NetScaler Gateway.

  • NetScaler Gateway 10.5 oder höher
Citrix Receiver für HTML5 unterstützt das Deaktivieren der Komprimierung und Druckerkomprimierung per CloudBridge sowie die Anzeige von HDX Insight Analytics in CloudBridge Insight Center.
  • CloudBridge 7.4 oder höher
Back to Top